Bug 999706 - [RFE] Webadmin: popup a full list of all possible keywords or commands that can be used when using search
[RFE] Webadmin: popup a full list of all possible keywords or commands that c...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Moran Goldboim
Pavel Stehlik
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 18:00 EDT by Kevin Clevenger
Modified: 2017-05-15 07:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-15 07:58:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)
screen-shot: object types (71.04 KB, image/png)
2013-10-03 16:34 EDT, Einav Cohen
no flags Details
screen-shot: sort by (74.95 KB, image/png)
2013-10-03 16:34 EDT, Einav Cohen
no flags Details

  None (edit)
Comment 1 Itamar Heim 2013-08-21 21:42:11 EDT
please provide an example to clarify more
Comment 3 mrao 2013-08-27 16:12:16 EDT
This bug is definitely related to the Bug 530825 - issues are along the same lines.
Comment 4 Einav Cohen 2013-10-03 16:34:27 EDT
Created attachment 807278 [details]
screen-shot: object types
Comment 5 Einav Cohen 2013-10-03 16:34:51 EDT
Created attachment 807279 [details]
screen-shot: sort by

Note You need to log in before you can comment on or make changes to this bug.